#content{
/*
background-image:none;
background-color:#000;
*/
}


#page-title a,
.cw-header,
#entry-tags h4 {
color:#E64243;
}

.entry-tag a {
color:#fff;
}

.entry-tag a:hover {
background-color:#fff;
}

#breadcrumbs,
.entry-tag a {
background-color:#E64243;
}

.caption {
margin:0 auto;
text-align:left;
}

.caption-link, small {
color:#999999;
font-size:0.75em;
margin-bottom:5px;
}



/* PHOTO GALLERY */

.gallery {
float:left;
}

.gallery .entry-image-container {
height:100px;
overflow:hidden;
padding:5px 0 0 0;
float:left;
margin:0;
}

.gallerygroup {
float:left;
}

.gallery img {
height:100px;
}

.gallery .imgcapt {
font-size:11px;
text-align:center;
width:135px;
float:left;
}

.gallery .caption {
display:none;
}

#entry-tags.im {
border-top:5px solid #E64243;
}

#related-entries.im .hdr-ctr {
border-top:5px solid #E64243;
}

#entry-page .p-button:before, #entry-page .s-button:before {
content:none;
}

#entry-page .p-button, #entry-page .s-button {
background-color:#f7941d; 
border:none; 
height:auto; 
line-height:auto; 
color:#000000; 
text-transform:uppercase; 
font-weight:bold; 
font-size:14px;
}

#entry-page .p-button img {
vertical-align:middle;
padding-top:2px;
}

#entry-page .p-button:hover, #entry-page .s-button:hover {
background-color:#E9852D;
}

#entry-page .p-button:visited, #entry-page .p-button:hover, #entry-page .p-button:active {
text-decoration:none;
color:#000;
}  

#comments {
border-top:5px solid #E64243;
}

.comments h3 {
color:#E64243;
}




